@charset "utf-8";
/* CSS Document */

/* navigation style */
#nav{ position:relative;

}	

#nav li{ position:relative;

}

#nav li ul.submenu {
	background: #013344; top:49px !important; left:-1px;
	padding:0px !important; margin:0px !important; border:none !important;
	z-index:999;
}
#nav li ul.submenu li {
	text-align:left !important; clear:both !important; display:inline !important;
}
#nav .site-name,#nav .site-name:hover{

}
#nav .site-name a{
	width: 129px;
	overflow:hidden;
}


#nav li:hover{
	background: #002633;
}
#nav li a{
	display: block;
}
#nav li ul{
	 
}
#nav ul li {
	border:none;
	width:213px;
	height:39px;
}
#nav ul li a {
	color:#dbe0e2;
}
#nav ul li:hover{background:#002633;}
#nav ul li:last-child { border-bottom: none;}
#nav ul li:last-child a{ border-bottom: none;}
/* Sub menus */
#nav ul{
	display: none;
	visibility:hidden;
	position:relative;
	top: 40px;
}

/* Third-level menus */
#nav ul ul{
	top: 0px;
	left:170px;
	display: none;
	visibility:hidden;
	border: 1px solid #DDDDDD;
}
/* Fourth-level menus */
#nav ul ul ul{
	top: 0px;
	left:170px;
	display: none;
	visibility:hidden;
	border: 1px solid #DDDDDD;
}

#nav ul li{
	display: block;
	visibility:visible;
}
#nav li:hover > ul{
	display: block;
	visibility:visible;
}